---

- name: Reset test environment/delete namespace  # noqa ignore-errors
  command: kubectl delete namespaces --all
  ignore_errors: true
  changed_when: false

- name: Make sure the persistent volumes are removed  # noqa ignore-errors
  command: kubectl delete --all pv,pvc
  ignore_errors: true
  changed_when: false
